extractr docs
Finance

Get company profile

GET
/finance/company

Company fundamentals: sector, industry, headcount, leadership and description.

Costs 2 credits per request.

Authorization

ApiKeyAuth
X-API-Key<token>

API key created in the extractr dashboard (ext_live_...). Also accepted as Authorization: Bearer.

In: header

Query Parameters

symbol*string
Length1 <= length <= 12

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/finance/company?symbol=AAPL"
{  "symbol": "string",  "name": "string",  "exchange": "NASDAQ",  "sector": "Technology",  "industry": "string",  "employees": 161000,  "ceo": "string",  "founded": 1976,  "headquarters": "Cupertino, California, United States",  "website": "http://example.com",  "description": "string"}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}
{  "error": {    "code": "invalid_api_key",    "message": "The provided API key is invalid or has been revoked."  }}